/* Responsive */
@media only screen and (max-width: 1280px) {
	
	.slider .slides li {
		width: 100%;
		height: 600px;
		background-size: 1360px !important;
		background-repeat: no-repeat;
	}
	
}

@media only screen and (max-width: 1050px) {
	.hn_menu_lang {
		display: none;
	}
	.hn_responsive_lang {
		/*display: block;*/
		float: right;
		padding-top: 2px;
	}
	.hn_responsive_lang .wpml-ls-menu-item .wpml-ls-flag {
		width: 30px;
		height: 20px;
	}
	.iff_search_block input {
		width:auto !important;
	}
	.custom-block-stats .statistics .stat span.fa.fa-address-card-o:after {
		right: 0;
	}
	.iff_footer {
		padding: 20px 30px 10px 30px;
	}
	.iff_footer_slider {
		width: 620px !important;
	}
	.iff_footer_slider .ms-inner-controls-cont {
	max-width: 100% !important;
}
.iff_footer_slider .ms-inner-controls-cont .ms-view {
	width: auto !important;
	margin-left: 0;
}
	.custom-block-stats{
		/*background: none;*/

	}
	.iff_home_video {
    background-image: url(../images/iff_bg_video.jpg);
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center;
    height: 500px;
}
.iff_home_video video {
	display: none;
	}




.custom-button-video.stats {
	margin-bottom: 15px;
}
	.custom-block-inscription, .custom-block-contact, .custom-block.custom-block-testimonials .testi{
		    margin: 40px;

	}
	#header-top {
		width: 100%;
	}
	#custom-header-container-content{
			/*width: 730px;*/
			width:100%;
    		margin: 0 auto;
    		position: relative;
    		background-color: #FFF;
	}
	#main-menu {
		background-color: #651146;
		width: 100%;
		text-align: left;
		margin-bottom: -2px;
	}
	#main-menu-wrapper {
		/*margin-top: 88px;*/
	}
	#custom-slider-container{
		/*padding-top: 200px;*/
		    /*padding-top: 183px;*/
	}
	.content-wrapper{
		width:730px;
	}
	#header-wrapper,
	.header-block-wrapper,
	.slider .slides .flex-caption-wrapper
	 {
		width: 100%;
	}
	#logo {
		margin-left: 20px;
	}
	
	.slider {
		width: 100%;
		margin: 0 auto;
	}
	
	.slider .slides li {
		width: 100%;
		height: 600px;
		background-size: 1380px !important;
		background-repeat: no-repeat;
	}
	
	.header-block-5 img,
	.header-block-4 img,
	.header-block-3 img {
		width: 55px;
	}
	
	#main-menu li a {
		/*padding: 15px 18px 19px 18px;*/
		    padding: 10px 10px 5px 10px;
	}
	
	#main-menu li {
		font-size: 13px;
	}
	
	.menu-search-button {
		height: 49px;
	}
	
	.menu-search-field {
		height: 48px;
	}
	
	.menu-search-button {
		background: url(../images/search_icon.png),url(../images/dot_border_v.png);
		background-position: center -20px, top left;
		background-repeat: no-repeat, repeat-y;
		background-color: #fff;
	}

	.menu-search-button:hover {
		background: url(../images/search_icon.png),url(../images/dot_border_v.png);
		background-position: center -108px, top left;
		background-repeat: no-repeat, repeat-y;
		background-color: #fff;
	}

	.slider .slides .flex-caption p {
		font-size: 23px;
	}
	
	.slider .flex-direction-nav .flex-prev, 
	.slider .flex-direction-nav .flex-next {
		height: 106px;
	}
	
	.header-block-inner {
		top: -140px;
	}
	
	.header-block-5,
	.header-block-4,
	.header-block-3 {
		font-size: 15px;
	}
	
	.slider .slides .flex-caption,
	.slider .flex-direction-nav .flex-prev, 
	.slider .flex-direction-nav .flex-next {
		position: absolute;
		top: 52%;
	}
	
	.slider .slides .flex-caption-wrapper {
		position: relative;
		top: 52%;
	}
	
	.content-block {
		padding: 10px;
	}
	
	#footer {
		width: 100%;
	}
	
	#footer-bottom {
		width: 610px;
	}
	.footer-container{
		width: 100%;
	}
	.center-content {
		width: 100%;
		display:block;
	}
	
	.sidebar-left {
		width: 100%;
		display:block;
	}
	.content-wrapper-inner {
		display:block;

	}

	.center-content .content-block{
		margin-left: 0;
	    padding-left: 10px;
	    padding-right: 10px;
	    padding-top: 50px;
	    padding-bottom: 10px;
	}

	.small-text-container{
		display:block;

	}

	.sidebar-right {
		width: 33.3%;
	}
	
	.header-block-wrapper {
		bottom: -71px;
	}
	
	.content-wrapper {
		margin: 71px auto 0 auto;
	}
	
	.news-content {
		width: 205px;
	}
	
	.news-image {
		width: 50px;
		height: 50px;
		margin: 0 14px 0 0;
		display: none;
	}
	
	.wp-tag-cloud li {
		font-size: 12px !important;
		padding: 8px;
	}
	
	.flickr_badge_wrapper .flickr_badge_image {
		height: 63px;
	}

	.flickr_badge_wrapper .flickr_badge_image img {
		width: 63px;
		height: 63px;
	}
	
	.news-excerpt {
		display: none;
	}
	
	.news-content {
		margin: 0 0 15px 0;
	}
	
	.news-items li:last-child .news-content {
		margin: 0;
	}
	
	.page-header-inner {
		width: 700px;
	}
	
	.page-content-wrapper {
		margin: 0 auto;
		display: block;
		margin-top: 20px!important;
	}
	.page-content-wrapper .sidebar-left{
		display:block;
		width:100%;
		background-image: none; 
	}
	.main-content-right{
		width:100%;
		display:block;
	}
	.page-title {
		text-align: left;
		margin-bottom:20px;
		
	}
	.inner-content-wrapper {
		/*text-align: center;*/
		margin: 0;
	}
	.main-content{
		width: 66.7%;
	}
	
	.blog-entry .blog-info {
		width: 100%;
		float: none;
	}

	.blog-entry .blog-content {
		width: 96%;
		float: none;
	}
	
	.blog-entry .blog-info .blog-date {
		float: left;
		width: 55px;
		height: 55px;
	}
	
	.blog-entry .blog-info .blog-date h3 {
		margin: 0 !important;
		padding: 12px 0 0 0 !important;
		font-size: 18px;
	}
	
	.blog-entry .blog-info .blog-date h3 span {
		font-size: 12px;
	}
	
	.blog-entry .blog-info ul li {
		text-align: left;
		display: inline;
	}
	
	.blog-entry .blog-info .blog-meta {
		float: left;
		clear: none;
		margin: 16px 0 0 0;
	}
	#respond-wrapper {
		width: 100%;
		text-align: left;
	}
	.news-social-links{
		width: 100%;
	}
	
	.comment-right {
		width: 81%;
	}
	
	.event-full .event-info {
		width: 80%;
	}
	
	.course-finder-icon {
		display: none;
	}
	
	.course-finder-full .course-finder-full-form {
		width: 88%;
		padding: 6%;
	}
	
	.course-finder-full .course-finder-full-form .selector {
		width: 363px !important;
		margin: 0 0 12px 0;
	}
	
	.course-finder-full .course-finder-full-form span {
		width: 363px !important;
	}
	
	.course-finder-full .course-finder-full-form input[type="text"] {
		width: 264px;
	}
	
	.portfolio-4 .col {
		width: 48.5%;
		margin: 0 3% 2% 0;
		float: left;
	}
	
	.portfolio-4 .col:nth-child(2n) {
		margin: 0 0 2% 0;
	}
	
	.portfolio-single-cols .col-1 {
		width: 52%;
	}

	.portfolio-single-cols .col-2 {
		width: 42%;
	}	
	
	.course-finder-full .course-finder-full-form {
		max-height: 200px;
	}
	
	#main-menu li:hover ul,
	#main-menu li.sfHover ul {
		    top: 52px;
	}
	#main-menu li ul {
    /*box-shadow: 0 3px 3px 1px rgba(0, 0, 0, 0.2);*/
    	min-width: 226px;
	}
	ul#main-menu li li:hover ul, ul#main-menu li li.sfHover ul {
		left: 14.8em;
	}
	
	#main-menu a.sf-with-ul {
		/*padding-right: 36px;*/
		    /*padding-right: 10px;*/
	}
	
	#main-menu li .sf-sub-indicator {
		width: 10px;
	}
	
	#logo img {
		max-width: 300px;
	}
	#header-content-wrapper:before , #header-content-wrapper:after{
		top:-17px;
	}
	.center-content .event-info {
		width: 60%;
	}
	
	/*.center-content .course-finder-form .selector,
	.course-finder-form .selector {
		width: 200px !important;
	}

	.center-content .course-finder-form span,
	.course-finder-form span {
		width: 172px !important;
	}
	
	.center-content .course-finder-form input[type="text"] {
		width: 89.5%;
	}*/
	
}

@media only screen and (max-width: 1200px) {	
	.slider .slides .flex-caption p {margin: 0 0 0 50px;}
}

@media only screen and (max-width: 1050px) {	
	.slider .slides .flex-caption p {margin: 0;}
}

@media only screen and (max-width: 960px) {


	.page-header .titre-single {
		width: 100%;
	}
	.iff_home_form_image {
		height: auto;
	}
	.custom-block-stats {
		padding: 50px 30px;
	}
	.custom-block-stats .statistics .statistics-inner {
		width: 100%;
	}
	.custom-block-formation {
		padding-top: 20px;
    padding-bottom: 20px;
	}
	.custom-block-formation .custom-slider-overlay>div {
		width: 100%;
    padding-top: 30px;
    background-image: none;
    /* background: none; */
    height: auto;
    background: none;
		
	}
	.custom-block-formation .custom-slider-overlay {
		position: relative;
		width: 100%;
	}
	.custom-block-formation .custom-slider-overlay>div h3 {
		margin-bottom: 25px;
		    color: #fff;
	}
	.custom-block-formation .custom-slider-overlay>div .custom-overlay-desc{
		    color: #000;
	}
	.custom-block-formation .custom-slider-overlay>div .custom-overlay-desc2{
		color: rgba(255,255,255,.6);
	}
	.custom-block-formation .custom-slider-overlay>div h3:before {
		    background: #fff;
	}

.custom-block-news {
		padding-top: 20px;
    padding-bottom: 20px;
	}
		.custom-block-news .custom-slider-overlay>div {
		width: 100%;
    padding-top: 30px;
    background-image: none;
    /* background: none; */
    height: auto;
    background: none;
		
	}
	.custom-block-news .custom-slider-overlay {
		position: relative;
		width: 100%;
	}
	.custom-block-news .custom-slider-overlay>div h3 {
		margin-bottom: 25px;
		color: #761046;
	}

	.custom-block-news .custom-slider-overlay>div .custom-overlay-desc{
		    color: #761046;
	}
	.custom-block-news .custom-slider-overlay>div .custom-overlay-desc2{
		color: rgba(0,0,0,.7);
	}
	.custom-block-news .custom-slider-overlay>div h3:before {
		    background: #761046;
	}
    #header-content-wrapper, .custom-header-content{
	width: 100%;
	    border-radius: 0;

}

#header-content-wrapper:before, #header-content-wrapper:after{
	display: none;
}
#main-menu-wrapper{
	    text-align: center;
    width: 100%;
    /*background-color: #670e44;*/
}
#main-menu li a{
	    font-size: 10.5px;
}





}
@media only screen and (max-width: 900px) {	
	.slider .slides .flex-caption p {margin: 0 0 0 30px;}
}

@media only screen and (max-width: 850px) {
	.slider .slides .flex-caption p {margin: 0 0 0 50px;}
}

@media only screen and (max-width: 800px) {
	.slider .slides .flex-caption p {margin: 0 0 0 70px;}
}

@media only screen and (max-width: 767px) {
	.hn_responsive_lang {
		padding-top: 10px;
	}
	.post-template-default.single-post .blog-content.blog-content-single {
		width:95%;
	}
	.page-content .inner-content-wrapper ul.wp-block-latest-posts__list {
		padding-right: 10px;
	}
	.page-content .inner-content-wrapper ul.wp-block-latest-posts__list li {
		float: none;
		width:100%;
		margin: 0 0 20px 0;
	}
	.iff_search_btn {
		bottom: 10px;
		right: 1px;
	}
	.custom-block-stats .statistics .stat span.fa.fa-address-card-o:after {
		right: 65px;
	}
	.iff_home_video .iff_search {
		margin-left: -150px;
	}
	.iff_home_video .iff_search input {
		width: 200px !important;
	}
	.iff_footer {
		padding: 0 30px 0 30px;
	}
	.iff_etre_rappele, .iff_newsletter {
		width: 100%;
		float: none;
	}
	.iff_new_all {
		margin-top: 0;
	}
	.iff_footer_slider {
		width: 300px !important;
	}
	.custom-block-stats .statistics .stat {
		width: 100%;
	}
	.iff_home_form_descrip h4 a {
		font-size: 20px;
	}
	#header-content-wrapper {
		box-shadow: none;
		width: 100%;
    border-radius: 0;
    position: relative;
    transform: none;
    left: 0;
    /*box-shadow: none;*/
	}
	
	#main-menu-wrapper {
		margin-top: 0px;
	}
	.custom-block.custom-block-contact .contact-left , .custom-block.custom-block-contact .contact-right{
		width: 100%;
		display: block;
		float: none;
		    margin-bottom: 20px;
	}
	.contact-right .one-half{
		width: 100%;

	}
	.contact-right .wpcf7 input[type="text"] , .contact-right  .wpcf7 input[type="email"],.contact-right .wpcf7 textarea{
		width: 100%!important;
		min-width: 0;
	}
	#header-wrapper input[type="submit"] {
		position:relative;
	    display: inline;
    margin: 0px 0px 0px -38px !important;
    padding: 7px 11px;
	}
	.top-left-nav > li {
		/*display: none;*/
		float: right;
    	padding-top: 0;
	}
	.top-left-nav > li:last-child {
		display: block;
		width:100%;
		text-align: center;
	}
	#header-top {
		height:40px;
		/*display: none;*/
	}
	#header-top .iff_m2, #header-top:before, #header-top .iff_m1 ul {
		display:none !important;
	}
 	.top-left-nav input[type="text"] {
		height: 30px!important;
    	border-radius: 20px;
	} 
	.center-content .content-block{
		margin-left: 0;
		padding-left: 30px;
	    padding-right: 30px;
	    padding-top: 50px;
	    padding-bottom: 10px;
	}
	.footer-container {
		height:70px;
	}
	.newsletter1_form {
		    padding: 0;
    position: relative;
	}
	.newsletter1_form input[type="submit"] {
	    background: #9e296f;
/*	    border: 1px solid #e3e3e3;*/
	    border-radius: 18px;
	    color: #fff;
	    cursor: pointer;
	    display: inline;
/*	    font-size: 12px;
	    font-weight: 600;*/
	    margin: 1px 0 0 -60px;
/*	    padding: 3px 6px;
	    position: relative !important;*/
}
	#footer-bottom p {
		width:100%;
		padding: 0px!important;

	}
	#main-menu-wrapper {
		text-align:center;
		/*position: absolute;*/
    bottom: 0;
    background-color: #651146;
	}
	.footer-container {
		text-align:center;
	}
	.menu-footer{
		margin-top: 5px;
	    position: relative;
	    right: 0;
	    top: 0;
	    padding: 10px 0;
	}


	.page-content .parent-sidebar-menu li {
		list-style: none;
	}
	.page-content ul {
		text-align: justify;
		margin: 0 0 0 9px;
	}
	.widget .latest-posts-list li .lpl-content {
		text-align:left;
	}
	.content-wrapper{
		width:415px;
	}
	#custom-header-container-content{
		/*width:415px;*/
		width: 100%;
		position: relative;
	}
	#custom-slider-container{
		/*padding-top: 80px;*/
	}
	#header-wrapper,
	.header-block-wrapper,
	.slider .slides .flex-caption-wrapper,
	 {
		width: 100%;
	}
	
	.header-block-5,
	.header-block-4,
	.header-block-3 {
		width: 94%;
		float: none;
		display: block;
		padding: 4% 3%;
	}
	
	.header-block-5:hover,
	.header-block-4:hover,
	.header-block-3:hover {
		padding: 4% 3%;
		margin: 0;
	}
	
	.header-block-5 img,
	.header-block-4 img,
	.header-block-3 img {
		width: 50px;
		float: left;
		margin: 0 0 0 20px;
	}
	
	.header-block-5 h2,
	.header-block-4 h2,
	.header-block-3 h2 {
		float: left;
		margin: 18px 0 0 15px;
	}
	
	.header-block-wrapper {
		top: 0;
	}
	
	.slider {
		width: 415px;
		height: 185px;
	}
	
	.slider .slides li {
		width: 100%;
		height: 185px;
		background-size: 415px !important;
		background-repeat: no-repeat;
	}
	
	.flex-caption-wrapper {
		display: none;
	}
	
	.sidebar-left {
		position: relative;
		width: 100%;
	}
	
	.sidebar-right {
		position: relative;
		width: 100%;
	}
	
	.center-content {
		width: 100%;
	}
	.small-text{
		display: block;
	    width: 80%;
	    margin: 0 auto;
	    margin-top: 10px;
	    text-align: justify;
	}
	.long-text {
		padding-left: 0;
	}
	.news-image {
		display: block;
		width: 69px;
		height: 69px;
	}
	
	.news-content {
		width: 265px;
	}
	
	.slides .flex-caption, .slider .flex-direction-nav .flex-prev, .slider .flex-direction-nav .flex-next {
		top: 22%;
	}
	
	#header-wrapper {
		position: relative;
	}
	
	.header-block-inner {
		position: relative;
		top: 0;
	}
	
	.content-block {
		padding: 30px;
	}
	.page-template-template-left-sidebar .content-wrapper {
    	border-top: 2px solid #670e44;
	}
	.content-wrapper {
		margin: 0 auto;
		border-top: none;
		display: inline-block;
    	width: 100%;
	}
	
	#footer {
		width: 100%;
	}
	
	#footer-bottom {
		width: 300px;
	}
	
	#footer .columns-4 li.col {
		width: 100%;
		margin: 0 0 30px 0;
	}
	
	.sidebar-right {
		background: none;
	}
	
	/*.course-finder-form input[type="text"] {
		width: 94%;
	}
	
	.course-finder-form .select-wrapper select {
		width: 116.1%;
	}*/
	
	.sidebar-left, .center-content {
		/*background: url(../images/dot_border_h.png) repeat-x bottom left;*/
	}
	
	#footer .columns-4 {
		padding: 40px 0 40px 0;
	}
	
	#logo {
		float: none;
		/*margin: 40px auto 30px auto;*/
		margin: 0 auto 0 auto;
		width: 100%;
		text-align: center;
		display: block;
		padding: 10px 0;
	}
	
	.social-icons {
		float: none;
		margin: 0 auto 30px auto;
		width: 320px;
	}
	
	.top-left-nav,
	.top-right-nav {
		float: none;
		width: 100%;
		display: block;
		padding: 0;
	}
	
	.top-right-nav {
		margin: 10px 0 0 0;
	}
	
	#uniform-tinynav1 { visibility: visible; position: relative; }
	#main-menu {display: none;}
	
	.flickr_badge_wrapper .flickr_badge_image {
		height: 64px;
	}

	.flickr_badge_wrapper .flickr_badge_image:nth-child(3n+1) {
		margin: 0 8px 8px 0;
	}
	
	.flickr_badge_wrapper .flickr_badge_image:nth-child(5n+1) {
		margin: 0 0 8px 0;
	}

	.flickr_badge_wrapper .flickr_badge_image img {
		width: 64px;
		height: 64px;
	}
	
	/*.course-finder-form .selector,
	.center-content .course-finder-form .selector {
		width: 360px !important;
	}

	.course-finder-form span,
	.center-content .course-finder-form span {
		width: 331px !important;
	}*/
	
	#uniform-tinynav1 {
		margin: 15px;
	}
	
	#main-menu-wrapper .selector {
		width: 245px !important;
		text-align: left;
    	padding-left: 5px;
	}

	#main-menu-wrapper span {
		width: 245px !important;
	}
	
	.menu-search-button {
		height: 75px;
	}
	
	.menu-search-field {
		height: 73px;
		background: #f8f8f8 !important;
	}
	
	.menu-search-focus {
		width: 405px;
	}
	
	.menu-search-button {
		background: url(../images/search_icon.png),url(../images/dot_border_v.png);
		background-position: center -8px, top left;
		background-repeat: no-repeat, repeat-y;
		background-color: #fff;
	}

	.menu-search-button:hover {
		background: url(../images/search_icon.png),url(../images/dot_border_v.png);
		background-position: center -96px, top left;
		background-repeat: no-repeat, repeat-y;
		background-color: #fff;
	}
	
	.main-content,
	.main-content-right {
		width: 100%;
		/*background: url(../images/dot_border_h.png) repeat-x left bottom;*/
	}
	
	.page-header-inner {
		width: 360px;
		margin: 50px auto 0 auto;
	}
	
	.page-header {
		/*height: 55px;*/
	}
	
	.breadcrumbs {
		display: none;
	}
	
	.comment-right {
		width: 77%;
	}
	
	.page-content .columns-4 li.col {
		width: 47%;
		margin: 0 6% 0 0;
	}

	.page-content .columns-4 li.col:nth-child(2n) {
		margin: 0;
	}
	
	.teacher-4 li {
		list-style: none !important;
		width: 48.5%;
		float: left;
		margin: 0 3% 6% 0 !important;
	}

	.teacher-4 li:nth-child(2n) {
		margin: 0 0 6% 0 !important;
	}
	
	.page-content table,
	.page-content thead,
	.page-content tbody,
	.page-content th,
	.page-content td,
	.page-content tr {
		/*display: block;*/
	}

	.page-content thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	.page-content td {
		border: none;
		position: relative;
		/*padding-left: 50% !important;*/
		white-space: normal;
		text-align:left;

	}

	.page-content td:before {
		position: absolute;
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}

	.page-content td:before {
		content: attr(data-title);
		padding: 5px;
	}
	
	.page-content table td, .page-content table th {
		text-align: right;
		border-left: #e9e9e9 1px solid;
	}
	
	.page-content table tr td:last-child {
		border-right: #e9e9e9 1px solid;
	}
	
	.page-content table {
		border-top: #e9e9e9 1px solid;
	}
	
	.course-finder-full .course-finder-full-form .selector {
		width: 300px !important;
	}
	
	.course-finder-full .course-finder-full-form span {
		width: 300px !important;
	}
	
	.course-finder-full .course-finder-full-form input[type="text"] {
		width: 288px;
		margin: 0 0 12px 0;
	}
	
	.portfolio-2 .col,
	.portfolio-3 .col,
	.portfolio-4 .col {
		width: 100%;
		margin: 0 0 2% 0;
		float: none;
	}
	
	.portfolio-single-cols .col-1 {
		width: 100%;
		margin: 0 0 40px 0;
		float: none;
	}

	.portfolio-single-cols .col-2 {
		width: 100%;
		margin: 0;
		float: none;
	}
	
	.page-slider .flex-direction-nav .flex-prev,
	.page-slider .flex-direction-nav .flex-next {
		position: absolute;
		bottom: 10px;
	}

	.page-slider .flex-direction-nav .flex-prev {
		right: 58px;
	}

	.page-slider .flex-direction-nav .flex-next {
		right: 8px;
	}
	
	.gallery-columns-6 .gallery-item,
	.gallery-columns-7 .gallery-item,
	.gallery-columns-8 .gallery-item,
	.gallery-columns-9 .gallery-item {
		width: 48.1%;
	}
	
	.gallery-columns-7 .gallery-item:nth-child(2n+1),
	.gallery-columns-8 .gallery-item:nth-child(2n+1),
	.gallery-columns-9 .gallery-item:nth-child(2n+1),
	.gallery-columns-6 .gallery-item:nth-child(2n+1) {
		clear: both;
	}
	
	.gallery-columns-6 .gallery-item:nth-child(6n),
	.gallery-columns-7 .gallery-item:nth-child(7n),
	.gallery-columns-8 .gallery-item:nth-child(8n),
	.gallery-columns-9 .gallery-item:nth-child(9n) {
		clear: none;
		margin: 0 3% 0 0;
	}
	
	.gallery-columns-6 .gallery-item:nth-child(6n+1),
	.gallery-columns-7 .gallery-item:nth-child(7n+1),
	.gallery-columns-8 .gallery-item:nth-child(8n+1),
	.gallery-columns-9 .gallery-item:nth-child(9n+1) {
		clear: none;
	}
	
	.gallery-columns-6 .gallery-item:nth-child(2n),
	.gallery-columns-7 .gallery-item:nth-child(2n),
	.gallery-columns-8 .gallery-item:nth-child(2n),
	.gallery-columns-9 .gallery-item:nth-child(2n) {
		margin: 0 0 3% 0;
	}
	
}

@media only screen and (max-width: 479px) {
	.iff_home_formations {
		padding-bottom: 0;
	}
	.iff_widget_header {
		padding: 0 30px 40px 30px  ;
	}
	.iff_home_formation {
		width: 100%;
		margin-left: 0 !important;
		margin-bottom: 15px !important;
	}
	.iff_home_form_descrip {
		min-height: auto;
	}
	.menu-home_links-container li {
		width: 100%;
		display:block;
	}
	.menu-home_links-container li a {
		padding: 20px 0;
		border-left: 0;
		border-top: 1px solid #FFF;
	}
	.menu-home_links-container li:first-child a {
		border-top: 0;
	}
	.hn_social {
		display: none;
	}
	.hn_text {
		width: 85%;
	}
	.hn_menu_lang {
		padding: 0;
    	margin-right: 0;
    	border-right: 0;
	}
	.hn_menu_lang li {
		display: block;
		padding: 0 0 5px 0;
	}
	
	.header_notice p {
		line-height: 14px;
	}
	.page-header {
		/*height: 45px;*/
	}
	#respond-wrapper {
    	/*width: 100%;*/
    	text-align: center;
	}
	#custom-header-container-content {
    width: 100%;
    /*position: absolute;
    background: #FFF;*/
	}
	.main-menu-wrapper {
		background:#651146; 
	}
	.newsletter1_form {
		padding: 0;
	}
/*	#header-content-wrapper{
		border:none;
	}*/
	#header-wrapper,
	.header-block-wrapper,
	.slides .flex-caption-wrapper,
	.content-wrapper {
		width: 100%;
		border-top: none;
	}
	.slider {
		width: 300px;
		height: 185px;
	}
	
	#footer {
		width: 100%;
	}
	
	#footer-bottom {
		width: 200px;
	}
	
	.top-right-nav li {
		margin: 0 0 7px 0;
	}
	
	.twitter-icon, .facebook-icon, .gplus-icon, .pinterest-icon, .flickr-icon, .youtube-icon, .vimeo-icon, .skype-icon, .rss-icon {
		width: 25px;
		height: 25px;
	}
	
	.social-icons {
		width: 261px;
	}
	
	/*.course-finder-form input[type="text"] {
		width: 91%;
	}*/
	
	.news-content {
		width: 155px;
	}
	
	.flickr_badge_wrapper .flickr_badge_image {
		height: 74px;
	}

	.flickr_badge_wrapper .flickr_badge_image:nth-child(3n+1) {
		margin: 0 0 8px 0;
	}
	
	.flickr_badge_wrapper .flickr_badge_image:nth-child(5n+1) {
		margin: 0 8px 8px 0;
	}

	.flickr_badge_wrapper .flickr_badge_image img {
		width: 74px;
		height: 74px;
	}
	
	/*.course-finder-form .selector {
		width: 240px !important;
	}

	.course-finder-form span {
		width: 214px !important;
	}*/
	
	#main-menu-wrapper .selector {
		width: 70% !important;
	}

	#main-menu-wrapper span {
		width: 100% !important;
	}
	
	#footer-bottom .fl,
	#footer-bottom .fr {
		float: none;
	}
	
	#footer-bottom .fl {
		margin: 0;
		text-align: center;
		padding: 10px 0;
	}
	
	.go-up {
		width: 12%;
	}
	
	.menu-search-focus {
		width: 290px;
	}
	
	.page-header-inner {
		width: 260px;
	}
	
	.ui-tabs .ui-tabs-nav li {
	    border-bottom: #e5e5e5 1px solid;
		border-left: #e5e5e5 1px solid;
		border-right: #e5e5e5 1px solid;
	    border-top: #e5e5e5 3px solid;
		width: 99.5%;
	}
	
	.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
		border-top: #209b60 3px solid;
		margin-bottom: 0;
		border-left: #e5e5e5 1px solid !important;
		border-right: #e5e5e5 1px solid !important;
		border-bottom: #e5e5e5 1px solid !important;
	}
	
	#tabs .nav li a {
		border: none;
	}
	
	.blog-entry .blog-info .blog-date {
		width: 100%;
		border-radius: 0;
		height: 42px;
	}
	
	.blog-entry .blog-info .blog-date h3 span {
		display: inline;
	}
	
	.blog-entry .blog-info .blog-meta {
		display: none;
	}
	
	.news-social-links ul {
		width: 100%;
		text-align:center;
	}
	
	.comment-left {
		display: none;
	}
	
	.comment-right {
		width: 100%;
	}
	
	#respond-wrapper input[type="text"],
	#respond-wrapper textarea {
		width: 90%;
	}
	
	.event-full .event-info {
		width: 71%;
	}

	.page-content .columns-2 li.col,
	.page-content .columns-3 li.col,
	.page-content .columns-4 li.col {
		width: 100%;
		margin: 0;
		float: none;
	}
	
	.teacher-4 li {
		list-style: none !important;
		width: 100%;
		float: none;
		margin: 0 0 15% 0 !important;
	}

	.teacher-4 li:nth-child(2n) {
		margin: 0 0 15% 0 !important;
	}
	
	.course-finder-full .course-finder-full-form .selector {
		width: 197px !important;
	}
	
	.course-finder-full .course-finder-full-form span {
		width: 197px !important;
	}
	
	.course-finder-full .course-finder-full-form input[type="text"] {
		width: 185px;
	}
	
	.portfolio-details li strong {
		margin: 0 0 10px 0;
	}
	
	#logo img {
		max-width: 260px;
	}

	
	
}